format_version: '1.0'

# old file name: linux-3.12-rc1-106_1a-drivers--media--pci--ddbridge--ddbridge.ko-ldv_main0_false-unreach-label.cil.out.c
input_files: 'linux-3.12-rc1-106_1a-drivers--media--pci--ddbridge--ddbridge.ko-ldv_main0.cil.out.c'

properties:
  - property_file: ../../../properties/unreach-label.prp
    expected_verdict: false
